/*
 Theme Name:   Dingle Crystal
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Buchanan Solutions
 Author URI:   http://www.buchanan-solutions.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

#et-top-navigation {
    font-weight: 500 !important;
}
.et_pb_promo_description {
    padding-bottom:0;
    /*float: left;*/
    margin: 10px 20px 0 0;
}
.et_pb_promo_button {
    /*float: left;*/
}
.et_pb_testimonial_portrait {
    width: 100px !important;
    height: 20px !important;
    border-radius:0;
    border:0;
}
.et_pb_testimonial_portrait:before {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.home-categories .count {
    display:none;
}
.home-categories h3 {
    font-size: 20px !important;
}
#footer-widgets .footer-widget li:before {
    display:none;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0;
    margin-bottom: 0.1em;
}
.footer-widget h4 {
    border-bottom: 1px solid #2ea3f2;
    margin-bottom:15px;
}

.footer-note a {
    color:#fff;
    font-size: 1.1em;
}
.footer-note .footer-icon {
    float: left;
    width: 30px;
    height: auto;
    margin-right: 10px;
}

/* layer slider */
.ls-wp-fullwidth-container a {
    color:#fff;
}

/* product category page */
.product-category .count {
    display:none;
}
.product-category  h3, .product h3 {
    font-size: 20px !important;
}
li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: #2ea3f2 !important;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #2ea3fc !important;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #2ea3f2;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #2ea3f2;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #2ea3f2;
}
.wpb_slider_area .owl-theme .owl-controls .owl-page.active span, .wpb_slider_area .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #2ea3f2;
}